## oem-sutton.newell-adalbrechta-meta 20.04~ubuntu1

=== debian/changelog ===
oem-sutton.newell-adalbrechta-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Sutton Newell Adalbrechta. (LP: #1899818)

 -- Bin Li <bin.li@canonical.com>  Wed, 18 Nov 2020 14:52:55 +0000
