=== debian/control ===
--- 
+++ 
@@ -9,17 +9,17 @@
 
 Package: oem-sutton.newell-adalbrechta-meta
 Architecture: all
-Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-oem-20.04, oem-sutton.newell-meta
+Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-sutton.newell-meta
 XB-Modaliases: ${modaliases}
-XB-Ubuntu-OEM-Kernel-Flavour: oem
-Description: hardware support for Sutton Newell Adalbrechta platform
- This is a metapackage for Sutton Newell Adalbrechta platform. It installs
+XB-Ubuntu-OEM-Kernel-Flavour: default
+Description: hardware support for Lenovo ThinkPad T14s Gen 1, X13 Gen 1
+ This is a metapackage for Lenovo ThinkPad T14s Gen 1, X13 Gen 1. It installs
  packages needed to support this hardware fully.
 
 Package: oem-sutton.newell-factory-adalbrechta-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-sutton.newell-factory-meta
 Suggests: lenovo-doc-adalbrechta
-Description: hardware support for Sutton Newell Adalbrechta platform (factory)
- This is a factory metapackage for Sutton Newell Adalbrechta platform.
+Description: hardware support for Lenovo ThinkPad T14s Gen 1, X13 Gen 1 (factory)
+ This is a factory metapackage for Lenovo ThinkPad T14s Gen 1, X13 Gen 1.
  It installs packages needed to support this hardware fully. (factory)
